=== debian/changelog ===
r-cran-profvis (0.3.7+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 22:02:21 +0200

r-cran-profvis (0.3.7+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1015904)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 17:44:00 +0200
