=== debian/control ===
Source: r-cran-profvis
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmlwidgets,
               r-cran-stringr
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profvis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profvis.git
Homepage: https://cran.r-project.org/package=profvis
Rules-Requires-Root: no

Package: r-cran-profvis
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-d3,
         libjs-highlight.js,
         libjs-jquery
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: interactive visualizations for profiling GNU R code
 Interactive visualizations for profiling R code.
