## r-cran-profvis 0.3.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: profvis
 Title: Interactive Visualizations for Profiling R Code
-Version: 0.3.7
+Version: 0.3.8
 Authors@R: c(
     person("Winston", "Chang", email = "winston@rstudio.com", role = c("aut", "cre")),
     person("Javier", "Luraschi", email = "javier@rstudio.com", role = "aut"),
@@ -14,15 +14,17 @@
     )
 Description: Interactive visualizations for profiling R code.
 Depends: R (>= 3.0)
-Imports: htmlwidgets (>= 0.3.2), stringr
+Imports: htmlwidgets (>= 0.3.2), purrr, rlang (>= 0.4.9), stringr,
+        vctrs
 License: GPL-3 | file LICENSE
-Suggests: knitr, ggplot2, rmarkdown, testthat, devtools, shiny,
-        htmltools
-RoxygenNote: 7.1.0
+Suggests: knitr, ggplot2, rmarkdown, testthat (>= 3.0.0), devtools,
+        shiny, htmltools
+RoxygenNote: 7.2.3
 URL: https://rstudio.github.io/profvis/
 Encoding: UTF-8
+Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2020-11-02 15:00:02 UTC; winston
+Packaged: 2023-05-01 20:58:47 UTC; winston
 Author: Winston Chang [aut, cre],
   Javier Luraschi [aut],
   Timothy Mastny [aut],
@@ -35,4 +37,4 @@
   Ivan Sagalaev [ctb, cph] (highlight.js library)
 Maintainer: Winston Chang <winston@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-11-02 18:30:02 UTC
+Date/Publication: 2023-05-02 18:00:02 UTC
