=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-htmlwidgets,
-               r-cran-stringr
-Standards-Version: 4.6.1
+               r-cran-purrr,
+               r-cran-rlang,
+               r-cran-stringr,
+               r-cran-vctrs
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profvis.git
 Homepage: https://cran.r-project.org/package=profvis
