=== debian/control ===
--- 
+++ 
@@ -8,11 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-htmlwidgets,
-               r-cran-purrr,
-               r-cran-rlang,
-               r-cran-stringr,
+               r-cran-rlang (>= 1.1.0),
                r-cran-vctrs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-profvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-profvis.git
 Homepage: https://cran.r-project.org/package=profvis
