=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-htmltools,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-shiny,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
